{
  "name": "academe",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/node": "^7.0.4",
    "@astrojs/react": "^3.0.9",
    "@astrojs/sitemap": "^3.0.4",
    "@types/react": "^18.2.48",
    "@types/react-dom": "^18.2.18",
    "astro": "^4.1.3",
    "axios": "^1.6.5",
    "classnames": "^2.5.1",
    "react": "^18.2.0",
    "react-dom": "^18.2.0"
  },
  "devDependencies": {
    "less": "^4.2.0"
  }
}
